GWT beta now compatible with JDK 1.5

Everybody seems to agree that GWT is great. However, one point that has long been considered a problem is its lack of compatibility with JDK 1.5 (though many people did not really understand that GWT actually still works fine in many cases).

Anyway, I just heard from the JavaPosse Boys that GWT 1.5 beta has finally been released, and is now compatible with JDK 1.5! Rejoice! If you are starting a project with GWT, this is a great time to deploy the beta version (otherwise, you might want to wait for a more stable version).

About Eric Lefevre-Ardant

Independent technical consultant.
This entry was posted in gwt. Bookmark the permalink.

1 Response to GWT beta now compatible with JDK 1.5

  1. Pingback: ericlefevre » GWT 1.5 Final Released

Leave a Reply

Your email address will not be published.